using Hotline.Share.ViewResponses.Exam;

namespace Hotline.Application.Exam.Extensions
{
    public static class StartExamViewResponseExtensions
    {
        public static bool CheckValidate(this StartExamViewResponse startExamViewResponse)
        {
            if (startExamViewResponse.IsCompleted || !startExamViewResponse.IsJoin || !startExamViewResponse.IsStart)
                return false;

            return true;
        }
    }
}
